Cyberduck Mountain Duck CLI

#2647 closed defect (duplicate)

Cyberduck upgrade error

Reported by: cordelephotography@… Owned by: cyberduck
Priority: highest Milestone: 3.0.3
Component: ftp Version: 3.0.2
Severity: critical Keywords: error
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Since the most recent upgrade Cyberduck is looking for a folder that doesn't exist on my server, and that I didn't ask it to look for.

I asked it to go to www/htdocs and cyberduck is defaulting to look for /www/usr/local

I don't know why? I asked it to look at path www/htdocs

FTP Error: Listing directory failed
/www/usr/local
/www/usr/local: no such file or directory

Here is my entire error. I've called my hosting company and they said it's something to do with cyberduck defaulting internally to the wrong file (a file that doesn't exist.)

Here is the rest of the error. My cousin is having the same problem since the upgrade. I am on an imac, and she is on a G4

220 cordelephotography.com FTP server (Version wu-2.6.2(1) Thu Jun 23 13:09:59 IDT 2005) ready.
USER cordelephotography@cordelephotography.com
331 Password required for cordelephotography.
PASS ********
230 User cordelephotography logged in.
NOOP
200 NOOP command successful.
TYPE I
200 Type set to I.
SIZE /www/www
550 /www/www: not a plain file.
NOOP
200 NOOP command successful.
SYST
215 UNIX Type: L8
STAT /www
213-status of /www:
lrwxrwxrwx 1 root 16 Apr 24 2007 /www -> usr/local/apache
213 End of Status
CWD /www/www
550 /www/www: No such file or directory.
NOOP
200 NOOP command successful.
MDTM /www/www
550 /www/www: No such file or directory.
NOOP
200 NOOP command successful.
NOOP
200 NOOP command successful.
SIZE /www/usr/local/apache
550 /www/usr/local/apache: not a plain file.
NOOP
200 NOOP command successful.
STAT /www/usr/local
213-status of /www/usr/local:
/bin/ls: /www/usr/local: No such file or directory
213 End of Status
TYPE A
200 Type set to A.
CWD /www/usr/local
550 /www/usr/local: No such file or directory.
CWD /www
250 CWD command successful.
TYPE I
200 Type set to I.
FEAT
500 'FEAT': command not understood.
PASV
227 Entering Passive Mode (208,131,144,160,115,160)
RETR www
550 www: No such file or directory.
QUIT
221-You have transferred 0 bytes in 0 files.
221-Total traffic for this session was 1292 bytes in 0 transfers.
221-Thank you for using the FTP service on cordelephotography.com.
221 Goodbye.

Change History (3)

comment:1 Changed on Oct 9, 2008 at 9:31:07 PM by dkocher

  • Description modified (diff)
  • Milestone changed from 3.2 to 3.0.3

Please try the latest nightly build from http://update.cyberduck.ch/nightly. It should be fixed in that build.

comment:2 Changed on Oct 10, 2008 at 6:07:45 PM by dkocher

Please let me know if the nightly build resolves the issue.

comment:3 Changed on Oct 17, 2008 at 8:10:31 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #2625.

Note: See TracTickets for help on using tickets.
swiss made software